[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing linux-image-2.6.12-1-mac on 2.2.25

So, I strongly recommend getting NTP and telnet/rlogin/ssh working first.

Thanks, it's already running time synchronisation and ssh.

Setting up linux-image-2.6.12-1-mac (2.6.12-5) ...
/usr/sbin/mkinitrd: add_modules_dep_2_5: modprobe failed

Don't know. If you are running Woody you'll need to upgrade modutils to
module-init-tools, but it has been a year or so since I did so. YMMV.

Forgot to tell - it's running Debian unstable and is up to date.

Last time I tried my AV Quadra (post-2.6.12 m68k CVS), I had to initialise
the ethernet in MacOS or it wouldn't work in Linux. Also expect transmit
timeouts. Apart from that, no problem ;-)

Yes, that's what I remember from trying 2.6.3 last year. And the transmission timeouts are there with 2.2.25 too.

Meelis Roos (mroos@linux.ee)

Reply to: